Bug 187421 - CVE-2006-0052 Mailman DoS
CVE-2006-0052 Mailman DoS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
reported=20060328,source=vendorsec,pu...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-30 15:24 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 06:59:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-03-30 15:24:31 EST
Mailman DoS

It is possible to prevent a mailing list from functioning properly by
sending a misformed multipart message to a mailman list.  This
malformed message would prevent new messages sent to a list from being
processed.

Fixed in 2.1.6

Here is the original message:
http://mail.python.org/pipermail/mailman-users/2005-June/045107.html

Here is the patch:
http://cvs.sourceforge.net/viewcvs.py/mailman/mailman/Mailman/Handlers/Scrubber.py?r1=2.18.2.12&r2=2.18.2.13

CVE-2006-0052 Doesn't affect: FC5 (version)
Comment 1 Harald Hoyer 2006-05-12 02:25:10 EDT
Please test:
http://www.redhat.com/archives/fedora-test-list/2006-May/msg00131.html
Comment 2 David Eisenstein 2006-06-05 03:34:59 EDT
I am suspecting that this bug report is related to the mailman package that
was released in FEDORA-2006-534, mailman-2.1.8-0.FC4.1, 
<http://www.redhat.com/archives/fedora-package-announce/2006-May/msg00134.html>?

If so, should this bug be closed ERRATA?
Comment 3 Josh Bressers 2006-06-05 06:59:13 EDT
Yes, this was fixed in FEDORA-2006-534.

Note You need to log in before you can comment on or make changes to this bug.